{
  "_id": "CapAutoComBen001",
  "_key": "!items!CapAutoComBen001",
  "name": "Bénédiction (Combat)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 200000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Combat — Capacité 2 (Médian, Majeur)</strong></p><p>L'Automaton bénit ses partenaires de combat. À chaque tour de combat, il augmente de 3 points la Capacité offensive et la Défense de ses alliés.</p>"
  }
}
